ingress:
  influx:
    enabled: true
    host: influxdb.example.com
    tls:
      enabled: true
      issuer: cloudflare-dns
    entrypoints:
      - lansecure
    service:
      # tpl
      name: "influx"
      port: http
    wss:
      enabled: false
    auth:
      enabled: false
  grafana:
    enabled: true
    host: grafana.example.com
    tls:
      enabled: true
      issuer: cloudflare-dns
    entrypoints:
      - lansecure
    service:
      # tpl
      name: "grafana"
      port: service
    wss:
      enabled: false
    auth:
      enabled: false
  keycloak:
    enabled: true
    host: keycloak.example.com
    tls:
      enabled: true
      issuer: cloudflare-dns
    entrypoints:
      - lansecure
    service:
      # tpl
      name: "keycloak"
      port: http
    wss:
      enabled: false
    auth:
      enabled: false
